Subject: [Enum] I have one question for list on the "recommendation" t o use DNSSEC]

From: "Keptin Komrade Dr. BobWrench III esq." <[email-masked]>
Date: Thu, 23 Jan 2003 15:38:03 -0500

Well stated Kevin.

Allow each national deployment to make this a part of the deployment 
decision/specification. However, this does leave the tier 0 - tier 1 
interface open to question. But this isn't the place to make such a 
policy recommendation is it?

Someone else made note of stating this as a RECOMMENDATION. I'd say that 
is also a very good starting point.

This discussion has pointed out a discrepancy in the US ENUM Forum 
document currently up for letter ballot. That will have to be noted 
before the document is forwarded to anyone, provided it does pass letter 
ballot. (votes which can be made with comments btw)

Bob

Kevin McCandless wrote:

 > Richard:
 >
 > Why not let the ENUM Forums for national deployments make this decision.
 > The US ENUM forum made recommendations for both DNSSEC for internet 
(public)
 > connections and TSIG for intranet (private) connections.
 >
 > Kevin...........
 >
 >
 >>-----Original Message-----
 >>From: Richard Shockey [mailto:[email-masked]]
 >>Sent: Thursday, January 23, 2003 12:11 PM
 >>To: [email-masked]
 >>Subject: [Enum] I have one question for list on the
 >>"recommendation" to
 >>use DNSSEC
 >>
 >>
 >>
 >>Is this something we want to put in the 2916bis?
 >>
 >>I do not want to give the impression to implementers or national enum
 >>administrations that this is requirement.
 >>
 >>The current state of DNSSEC deployment is "still under
 >>evaluation" and to
 >>my knowledge none of the major CC or GTLD has implemented it.
 >>
 >>Of course at some time in the future DNSSEC will be extremely
 >>important but
 >>do we want to make that kind of statement now.
 >>
 >>
 >>
 >> >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
 >>Richard Shockey, Senior Manager, Strategic Technology Initiatives
 >>NeuStar Inc.
 >>46000 Center Oak Plaza  -   Sterling, VA  20166
 >>Voice +1 571.434.5651 Cell : +1 314.503.0640,  Fax: +1 815.333.1237
 >><mailto:[email-masked]> or <mailto:[email-masked]>
 >>  <http://www.neustar.biz> ; <http://www.enum.org>
 >><<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
 >>
 >>_______________________________________________
 >>enum mailing list
 >>[email-masked]
 >>https://www1.ietf.org/mailman/listinfo/enum
 >>
 >>
 > _______________________________________________
 > enum mailing list
 > [email-masked]
 > https://www1.ietf.org/mailman/listinfo/enum
 >

Subject: Re: [Enum] I have one question for list on the "recommendation" t o use DNSSEC
From: Bob Bownes <[email-masked]>
To: Kevin McCandless <[email-masked]>
Cc: 'Richard Shockey' <[email-masked]>, [email-masked]
Date: Thu, 23 Jan 2003 15:24:59 -0500

Well stated Kevin.

Allow each national deployment to make this a part of the deployment 
decision/specification. However, this does leave the tier 0 - tier 1 
interface open to question. But this isn't the place to make such a 
policy recommendation is it?

Someone else made note of stating this as a RECOMMENDATION. I'd say that 
is also a very good starting point.

This discussion has pointed out a discrepancy in the US ENUM Forum 
document currently up for letter ballot. That will have to be noted 
before the document is forwarded to anyone, provided it does pass letter 
ballot. (votes which can be made with comments btw)

Bob

Kevin McCandless wrote:

 > Richard:
 >
 > Why not let the ENUM Forums for national deployments make this decision.
 > The US ENUM forum made recommendations for both DNSSEC for internet 
(public)
 > connections and TSIG for intranet (private) connections.
 >
 > Kevin...........
 >
 >
 >>-----Original Message-----
 >>From: Richard Shockey [mailto:[email-masked]]
 >>Sent: Thursday, January 23, 2003 12:11 PM
 >>To: [email-masked]
 >>Subject: [Enum] I have one question for list on the
 >>"recommendation" to
 >>use DNSSEC
 >>
 >>
 >>
 >>Is this something we want to put in the 2916bis?
 >>
 >>I do not want to give the impression to implementers or national enum
 >>administrations that this is requirement.
 >>
 >>The current state of DNSSEC deployment is "still under
 >>evaluation" and to
 >>my knowledge none of the major CC or GTLD has implemented it.
 >>
 >>Of course at some time in the future DNSSEC will be extremely
 >>important but
 >>do we want to make that kind of statement now.
 >>
 >>
 >>
 >> >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
 >>Richard Shockey, Senior Manager, Strategic Technology Initiatives
 >>NeuStar Inc.
 >>46000 Center Oak Plaza  -   Sterling, VA  20166
 >>Voice +1 571.434.5651 Cell : +1 314.503.0640,  Fax: +1 815.333.1237
 >><mailto:[email-masked]> or <mailto:[email-masked]>
 >>  <http://www.neustar.biz> ; <http://www.enum.org>
 >><<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
 >>
 >>_______________________________________________
 >>enum mailing list
 >>[email-masked]
 >>https://www1.ietf.org/mailman/listinfo/enum
 >>
 >>
 > _______________________________________________
 > enum mailing list
 > [email-masked]
 > https://www1.ietf.org/mailman/listinfo/enum
 >